# Data from: Profiling of linear B-cell epitopes against human coronaviruses in pooled sera sampled early in the COVID-19 pandemic

## [https://doi.org/10.5061/dryad.s1rn8pkg7](https://doi.org/10.5061/dryad.s1rn8pkg7)

The study used high-density peptide microarrays to investigate linear B cell epitopes in the seven human coronaviruses, human cytomegalovirus (strain AD169), and Zaire Ebola virus (strain Mayinga-76). Two serum pools derived from (1) eight convalescent PCR-confirmed COVID-19 patients and (2) eight individuals sampled prior to the COVID-19 pandemic (pre-pandemic) were analysed for seroreactivity to peptides derived from the nine viruses represented on the microarrays. Antibody responses from the pandemic serum pool serum were skewed towards recognising SARS-CoV-2-derived peptides, whereas the pre-pandemic serum pool was skewed towards recognising the common cold coronavirus (CCC) derived peptides. The study identified 333 human coronavirus derived linear B cell epitopes, where 98 (29%) mapped to SARS-CoV-2, 144 (44%) mapped to the CCCs, and 54 (16%) cross-mapped to SARS-CoV-2 and on or more of the CCCs. The remaining 37 (11%) mapped exclusively to either SARS-CoV or MERS-CoV.

The fluorescence intensity values indicating the amount of bound serum antibody for each peptide were extracted from the scanned array images using Schafer-N proprietary software.

## Description of the data and file structure

Aggregated microarray data for all samples is microarray_data_aggregated.txt
Fluorescence intensity values for each peptide on the microarray are found in an aggregated tab-separated file format. The first column contains the synthesised peptide sequences, and the second column contains the peptide group:

*   Test: Peptides derived from any one of the 9 virus strains
*   Random: The random peptides
*   The remaining four columns contain the fluorescence intensity values extracted for the COVID-19 convalescent (pandemic) serum pool IgA and IgG and the pre-pandemic serum pool IgA and IgG. Peptides with missing values due to artefacts etc. are encoded as "-1".

Peptide to protein mapper file is peptide_map.txt
The peptide parent protein names and their locations are in a tab-separated file format. The first column contains the synthesised peptide sequences, the second column contains the abbreviated organism name, the third column is the UniProt ID of their parent proteins, the fourth column is the abbreviated protein name, the fifth column is the length of the parent proteins, the sixth and seventh columns are the start and end coordinates of the peptides in their parent protein.

Combining files
microarray_data_aggregated.txt and peptide_map.txt can be combined using the "coresequence" column, representing the peptide sequences.

## Sharing/Access information

All available data are accesible through: [https://doi.org/10.5061/dryad.s1rn8pkg7](https://doi.org/10.5061/dryad.s1rn8pkg7)
